package com.xxrv.invoice.dialog;

import android.content.Context;
import android.support.annotation.NonNull;
import android.view.Gravity;
import android.view.ViewGroup;

import com.ruiwenliu.wrapper.dialog.BaseDialog;
import com.xxrv.invoice.R;

/**
 * 公告
 */
public class InvoicingAnnouncementDialog extends BaseDialog {

    public InvoicingAnnouncementDialog(@NonNull Context context) {
        super(context);
        setDialogParams(ViewGroup.LayoutParams.MATCH_PARENT, ViewGroup.LayoutParams.WRAP_CONTENT, Gravity.CENTER);
    }


    @Override
    public int getViewLayout() {
        return R.layout.rv_dialog_invoicing_announcement;
    }
}
